type=item
items=minecraft:item_frame
texture=fischerboote_auf_dem_strand
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:19fddfca-b863-45c1-85ae-be67a91d9c26